using System;
using System.Collections.Generic;
using BeWo.Data.Entities;
using BeWo.Report.ReportObjects;


namespace BeWo.BeWoDirekt
{
	public class BeWoDirektMitarbeiterstundenkontoBerechnung : MitarbeiterstundenkontoBerechnung
	{
		public override bool AddServiceRecordToDuration(ServiceRecord item)
		{
			if (item.ServiceDescription != null && item.ServiceDescription.ServiceCategory != null)
			{
				if (item.ServiceDescription.ServiceCategory.Name == "Arbeitszeiterfassung")
				{
					return true;
				}
			}
			return false;
		}
	}
}
